langcode: fr
default_config:
  display: pages
  display_restriction: 2
  prefix_display: true
  suffix_display: true
  first_link: never
  previous_link: never
  next_link: never
  last_link: never
  slider_width: 27
  slider_action: tickmark
  slider_action_timeout: 0
  slider_navigation_icons: 'yes'
  tags:
    pages:
      prefix_label: Programmes
      suffix_label: 'of @total'
      page_current: '@number'
      page_previous: '@number'
      page_next: '@number'
      first: «
      previous: ‹
      next: ›
      last: »
      pageset_empty: 'No pages to display.'
      page_current_title: 'Page courante'
      first_title: 'Aller à la première page'
      previous_title: 'Aller à la page précédente'
      next_title: 'Aller à la page suivante'
      last_title: 'Aller à la dernière page'
      page_current_reader: 'Page courante'
      first_reader: 'Première page'
      previous_reader: 'Page précédente'
      next_reader: 'Page suivante'
      last_reader: 'Dernière page'
      slider_title: 'Drag the handle to the page required.'
      slider_tickmark_title: 'Then, click on the tickmark.'
    items:
      prefix_label: Élément
      suffix_label: 'of @total_items'
      page_current: '@item'
      page_previous: '@item'
      page_next: '@item'
      first: «
      previous: ‹
      next: ›
      last: »
      pageset_empty: 'No items to display.'
      page_current_title: 'Current items'
      first_title: 'Go to first item'
      previous_title: 'Go to previous items'
      next_title: 'Go to next items'
      last_title: 'Go to last item'
      page_current_reader: 'Current items'
      first_reader: 'Premier élément'
      previous_reader: 'Previous items'
      next_reader: 'Next items'
      last_reader: 'Last item'
      slider_title: 'Drag the handle to the item required.'
      slider_tickmark_title: 'Then, click on the tickmark.'
    item_ranges:
      prefix_label: Éléments
      suffix_label: 'of @total_items'
      page_current: '@item_low-@item_high'
      page_previous: '@item_low-@item_high'
      page_next: '@item_low-@item_high'
      first: «
      previous: ‹
      next: ›
      last: »
      pageset_empty: 'No items to display.'
      page_current_title: 'Current items'
      first_title: 'Go to first items'
      previous_title: 'Go to previous items'
      next_title: 'Go to next items'
      last_title: 'Go to last items'
      page_current_reader: 'Current items'
      first_reader: 'First items'
      previous_reader: 'Previous items'
      next_reader: 'Next items'
      last_reader: 'Last items'
      slider_title: 'Drag the handle to the item range required.'
      slider_tickmark_title: 'Then, click on the tickmark.'
_core:
  default_config_hash: O1a0vCgcVUbnCCrqbizt9pYNBg7f39hsw1PlIDrVCSA
